Subject: [DNSOP] draft-ietf-dnsop-dnssec-dps-framework-07

From: Stephen Morris <[email-masked]>
Date: Mon, 21 May 2012 15:52:06 +0100

I've been doing a final nits review of the DPS framework document while
doing the proto write-up.

There is nothing major - mainly typos/missing commas and minor
change of wording: these I've passed to editors directly.

The only significant issue is the definition of "relying parties" in 1.1
 either "users of the DNS" (at the beginning of the section) or "all
entities relying on signed responses from the DNS" (at the end, and in
the glossary).  This needs clarification as "relying party" is used in
the middle of that section.

Stephen